Dependencies for pipes-interleave-0.1

library